{ moduleFunctions }:
let
  inherit (moduleFunctions.devicesFunctions)
    ownerWriteOthersReadMask
    phobosIP
    deviceNames
    ;
in
{
  label = deviceNames.laptop2Label;
  name = deviceNames.laptop2;
  sync = {
    address0 = phobosIP;
  };
  ip = {
    address0 = phobosIP;
  };
  boot = {
    options = ownerWriteOthersReadMask;
  };
}
